.wrapper {
  padding: 0 15%;
}
/* .purple-radial-gradient{
  min-height: 250px;
} */
/* main */
.owl-carousel {
  /* margin-top: 48px; */
  margin-bottom: 100px;
}
.jcard-portfolio-l {
  display: grid;
}

.portfolio-img-container {
  grid-area: 1/1;
  z-index: 1;
  overflow: hidden;
  position: relative;
  margin-bottom: 53px;
  margin-left: 30px;
  border-radius: 25px;
}

.portfolio-l-img {
  width: 100%;
  height: 100%;

  background-image: url("../assets/Yokoso_FB_Banner.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 500px;

  transition: all 1s ease;
}

.portfolio-l-img#products {
  background-image: url("../assets/jymbe-portfolio-products.jpg");
}

.portfolio-l-img#clients {
  background-image: url("../assets/jymbe-portfolio-clients.jpg");
}

.jcard-portfolio-l:hover .portfolio-l-img {
  transform: scale(1.2);
}

.jcard-portfolio-l-tag {
  grid-area: 1/1;
  z-index: 2;
  align-self: flex-end;
  justify-self: flex-start;
  border-radius: 25px;

  padding: 20px 55px;
  background-color: white;
  margin-bottom: 23px;

  transition-duration: 0.5s;
  transition-timing-function: ease-out;
}

.jcard-portfolio-l-tag h3 {
  margin: 0;
  padding: 0;
}

.jcard-portfolio-l:hover .jcard-portfolio-l-tag {
  margin-bottom: 60px;
}

/* dots */
.owl-dots {
  margin-bottom: 10px;
}

.owl-dots .owl-dot {
  display: inline-block;
}
.owl-dots .owl-dot span {
  background: #869791;
  border-radius: 20px;
  display: block;
  height: 12px;
  margin: 5px 7px;
  opacity: 0.5;
  width: 12px;
}
.owl-dots .owl-dot:hover {
  cursor: pointer;
}
.owl-dots .owl-dot:hover span {
  background: #1f97fe;
  opacity: 1;
  cursor: pointer;
}

.owl-dots .owl-dot.active span {
  background: #1f97fe;
  opacity: 1;
}

/* list */
.portfolio-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px;
}

.jcard-portfolio-m {
  display: grid;
}
.jcard-portfolio-m .portfolio-m-img {
  grid-area: 1/1;
  z-index: 1;
  border-radius: 25px;
  background-image: url("../assets/Yokoso_FB_Banner.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 200px;

  margin-left: 20px;
  margin-bottom: 43px;
}

.jcard-portfolio-m-tag {
  grid-area: 1/1;
  z-index: 2;
  align-self: flex-end;
  justify-self: flex-start;
  border-radius: 25px;

  padding: 15px 40px;
  background-color: white;
  margin-bottom: 23px;

  transition: 0.5s ease-out;
}

.jcard-portfolio-m:hover .jcard-portfolio-m-tag {
  margin-left: 60px;
}

.jcard-portfolio-m-tag h4 {
  padding: 0;
  margin: 0;
  font-size: 1.2em;
}

a:hover {
  text-decoration: none !important;
}

.ug-lightbox-top-panel {
  font-family: "Varela Round";
}

/* TABLET */

@media (max-width: 1150px) {
  .portfolio-grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 990px) {
  .portfolio-grid {
    grid-template-columns: 1fr 1fr;
  }
  .wrapper {
    padding: 0 10%;
  }
  .portfolio-l-img#products {
    background-image: url("../assets/jymbe-portfolio-products-mobile.jpg");
  }

  .portfolio-l-img#clients {
    background-image: url("../assets/jymbe-portfolio-clients-mobile.jpg");
  }
}

/* PHONE */

@media (max-width: 630px) {
  .wrapper {
    padding: 0 30px;
  }
  /* .owl-stage-outer{
    padding: 0 5px;
  } */
  .jcard-portfolio-l {
    margin: 0 20px 0 10px;
  }
}

@media (max-width: 580px) {
  .portfolio-grid {
    grid-template-columns: 1fr;
  }
  .jcard-portfolio-m .portfolio-m-img {
    height: 250px;
  }
}
@media (max-width: 380px) {
  .wrapper {
    padding: 0 15px;
  }
}
